<div class="background">
  <section class="pda-content">
    <section class="top-content">
      <div class="title">Present PDA1 content</div>
      <img ngSrc="../../../assets/icons/profile-icon.svg" width="73" height="73" alt="profile" />
    </section>
    <section class="pda-content-body">
      <pre>{{ data | json }}</pre>
    </section>
  </section>
  <issuer-footer [officeName]="'Back Office'"></issuer-footer>
</div>
